package com.prank.simulator.sounds.data;

import java.io.Serializable;
import java.util.List;

import io.objectbox.annotation.Entity;
import io.objectbox.annotation.Id;


@Entity
public class Category implements Serializable {
    @Id
    private long id;
    private String name;
    private String covert;

    private List<ChildData> childDataList;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCovert() {
        return covert;
    }

    public void setCovert(String covert) {
        this.covert = covert;
    }

    public List<ChildData> getChildDataList() {
        return childDataList;
    }

    public void setChildDataList(List<ChildData> childDataList) {
        this.childDataList = childDataList;
    }
}
